/**
 * /assets/scss/partials/base/mixins.scss
 *
 * Let's define our universal mixins for use throughout the theme
 */
/**
 * Base text styles
 */
/**
 * Base button styles
 */
/**
 * Button reset
 */
/**
 * Label styles
 */
/**
 * Transitions
 */
/**
 * Placeholder Color
 */
/**
 * Media queries
 */
.block-add-to-calendar {
  display: flex;
  width: 100%;
}
.block-add-to-calendar__wrap {
  display: flex;
  align-items: center;
}
.block-add-to-calendar__wrap a.add-to-calendar-button {
  display: flex;
  align-items: center;
  background-color: var(--wp--preset--color--background-2);
  padding: 12px 14px;
  gap: 12px;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
}
.block-add-to-calendar.has-text-align-center {
  justify-content: center;
}
.block-add-to-calendar.has-text-align-right {
  justify-content: flex-end;
}
